QuikrBox admin - Bug #8395

Product listing page > Product name is showing half... need to show so on if product name is large
11/06/2023 01:27 PM - priyanka Sharma

Status: Closed Start date: 11/06/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311061323-kdhyy.png

History
#1 - 11/07/2023 02:39 PM - olatayo John

- Status changed from New to Resolved
#2 - 11/13/2023 03:01 PM - priyanka Sharma

- Status changed from Resolved to Closed
